Bug 50582 - samba: Multiple issues (4.3)
samba: Multiple issues (4.3)
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: Samba4
UCS 4.3
Other Linux
: P5 normal (vote)
: UCS 4.3-5-errata
Assigned To: Felix Botner
Erik Damrose
:
Depends on: 50581
Blocks:
  Show dependency treegraph
 
Reported: 2019-12-02 11:52 CET by Arvid Requate
Modified: 2019-12-10 12:04 CET (History)
1 user (show)

See Also:
What kind of report is it?: Security Issue
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score: 5.3 (CVSS:3.1/AV:N/AC:H/PR:L/UI:N/S:U/C:N/I:N/A:H)


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Arvid Requate univentionstaff 2019-12-03 20:44:57 CET
r18777     | Upstream patches
071096980a | Advisory

Please reopen after QA to finalize the advisory before release.
Comment 2 Felix Botner univentionstaff 2019-12-05 16:49:48 CET
OK - patches
OK - jenkins/manual tests

TODO yaml
Comment 3 Felix Botner univentionstaff 2019-12-10 11:44:40 CET
added yaml
Comment 4 Erik Damrose univentionstaff 2019-12-10 11:45:41 CET
Verified: yaml
Comment 5 Erik Damrose univentionstaff 2019-12-10 12:04:20 CET
<http://errata.software-univention.de/ucs/4.3/619.html>